body {
	text-align: center;
	font-family: Avenir, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #40332d;
	background: #fff url('/en/images/background-bodyhome.png') repeat-x top left;
}
body.residential {
	background: #fff url('/en/images/background-bodyresidential.png') repeat-x top left;
}
body.business {
	background: #fff url('/en/images/background-bodybusiness.png') repeat-x top left;
}
body.about {
	background: #fff url('/en/images/background-bodyabout.png') repeat-x top left;
}
body.myaccount {
	background: #fff url('/en/images/background-bodymyaccount.png') repeat-x top left;
}
body.white {
	background:none; background-color: #fff; color: #40332d;
}
body.loginbox {
	text-align: left;
	margin: 0px;
	background: transparent url('/en/images/background-accountbox.png');
}
body.logintext {
	text-align: left;
	margin: 0px;
	background: #e1eced;
}
a {
	color: #e14504;
	text-decoration: none;
}
a:hover {
	color: #e14504;
	text-decoration: none!important;
}
h1 {
	font-size: 22px;
	line-height: 33px;
	font-weight: normal;
	margin: 0 0 10px 0;
}
h2 {
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 0;
}
h2.large {
	font-size: 20px;
}
h2 a {
	color: #40332d;
}
h2 a:hover {
	font-weight: bold;
	color: #40332d;
}
h3 {
	font-size: 16px;
	margin: 0;
	font-weight: normal;
}
p {
	margin: 0 0 10px 0;
}
form:focus, input:focus, textarea:focus, option:focus, select:focus { outline: none!important;}
#wave {
	position: absolute;
	top: 336px;
	width: 100%;
	height: 141px;
	background: url('/en/images/wave.png') top center;
	min-width: 960px;
	z-index: 100;
}

.Message #wave {
	top: 356px !important;
}
.Message #MessageRibbon {
	display: block;
	width: 952px;
	height: 20px;
	padding: 3px 0px 3px 10px;
	margin-bottom: 10px;
	background-color: #e5e0db;
}
.Message #contentheader {
	padding-top: 0px;
}
.NoMessage #MessageRibbon {
	display: none;
}
.NoMessage #contentheader {
	padding-top: 20px;
}

#container {
	width: 962px;
	margin: 0 auto;
	text-align: left;
	padding-bottom: 100px;
}
/*#innercontainer {
	background: #fff;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	margin-bottom: 10px;
}*/
#innercontainer {
	background: #fff;
	border-left: 1px solid #d2d7d8;
	border-right: 1px solid #d2d7d8;
	border-bottom: 1px solid #d2d7d8;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	box-shadow: 1px 1px 5px #ccc;
	margin-bottom: 10px;
}
header.globalheader {
	width: 100%;
	height: 107px;
}
#globalnav {
	width: 100%;
	height: 18px;
	background: #e1eced;
	font-size: 12px;
}
#globalnav #logintext{
	padding: 0 10px;
	float: right;
}
#globalnav a#login{
	padding: 0 10px;
	border-left: 1px solid #fff;
	float: right;
}
#globalnav ul {
	margin: 0;
	padding: 0;
}
#globalnav ul li {
	float: left;
	list-style: none;
	height: 18px;
	border-right: 1px solid #fff;
}
#globalnav a {
	padding: 0 10px;
	color: #40332d;
}
#loginFrame {
	height: 18px;
	float: right;
	width: 350px;
	overflow: hidden;
	margin: 0px;
	border: none;
}
#loginFrameES {
	height: 18px;
	float: right;
	width: 250px;
	overflow: hidden;
	margin: 0px;
	border: none;
}
#logintext {
	padding: 0;
	float: right;
	font-size: 12px
}
#logintext a {
	color: #40332d;;
}
#logintext .item {
	float: left;
	white-space: nowrap;
	border-left: 1px solid #fff;
	padding: 0 10px 0 10px;	
}
#logo {
	position: absolute;
	display: block;
	top: 26px;
	left: 22px;
	width: 172px;
	height: 38px;
	background: url('/en/images/logo.png');
	text-indent: -9999px;
}
.gs-title, .gs-snippet {
	font-family: Avenir, Arial, Helvetica, sans-serif;
}

/* Main Navigation */
#mainnav, #ps-mainnav {
	position: relative;
	width: 950px;
	height: 89px;
	z-index: 101;
}
#mainnav nav, #ps-mainnav nav {
	position: absolute;
	left: 229px; 
	top: 42px;
	z-index: 101!important;
}
#mainnav nav.ES {
	position: absolute;
	left: 229px; 
	top: 32px;
	z-index: 101;
}
#mainnav nav > ul, #ps-mainnav nav > ul { margin: 0; padding: 0;}
#mainnav nav > ul > li, #ps-mainnav nav > ul > li {
	float: left;
	list-style: none;
}
#mainnav nav > ul > li > a {
	display: block;
	height: 21px;
	background: transparent url('/en/images/background-mainnav.png') no-repeat;	
	text-indent: -9999px;
	width: 93px;
}
#mainnav nav.ES > ul > li > a {
	display: block;
	height: 33px;
	background: transparent url('/es/images/background-mainnav.png') no-repeat;	
	text-indent: -9999px;
	width: 93px;
}
#mainnav nav > ul > li.home {
	margin-right: 13px;
}
#mainnav nav > ul > li.residential {
	margin-right: 6px;
}
#mainnav nav > ul > li.business {
	margin-right: 12px;
}
#mainnav nav > ul > li.aboutsmud {
	margin-right: 14px;
}

#mainnav nav > ul > li.home a {
	/*width: 93px;*/
	background-position: 0px 0px;
}
#mainnav nav > ul > li.residential a {
	/*width: 93px;*/
	background-position: -105px 0px;
}
#mainnav nav > ul > li.business a {
	/*width: 93px;*/
	background-position: -203px 0px;
}
#mainnav nav > ul > li.aboutsmud a {
	/*width: 93px;*/
	background-position: -304px 0px;
}
#mainnav nav > ul > li.myaccount a {
	/*width: 93px;*/
	background-position: -414px 0px;
}
#mainnav nav > ul > li.home:hover a, #mainnav nav > ul > li.home a.selected {
	background-position: 0px -21px;
}
#mainnav nav.ES > ul > li.home:hover a, #mainnav nav.ES > ul > li.home a.selected {
	background-position: 0px -33px;
}
#mainnav nav > ul > li.residential:hover a,  #mainnav nav > ul > li.residential a.selected {
	background-position: -105px -21px;
}
#mainnav nav.ES > ul > li.residential:hover a,  #mainnav nav.ES > ul > li.residential a.selected {
	background-position: -105px -33px;
}
#mainnav nav > ul > li.business:hover a, #mainnav nav > ul > li.business a.selected {
	background-position: -203px -21px;
}
#mainnav nav.ES > ul > li.business:hover a, #mainnav nav.ES > ul > li.business a.selected {
	background-position: -203px -33px;
}
#mainnav nav > ul > li.aboutsmud:hover a, #mainnav nav > ul > li.aboutsmud a.selected {
	background-position: -304px -21px;
}
#mainnav nav.ES > ul > li.aboutsmud:hover a, #mainnav nav.ES > ul > li.aboutsmud a.selected {
	background-position: -304px -33px;
}
#mainnav nav > ul > li.myaccount:hover a, #mainnav nav > ul > li.myaccount a.selected {
	background-position: -414px -21px;
}
#mainnav nav.ES > ul > li.myaccount:hover a, #mainnav nav.ES > ul > li.myaccount a.selected {
	background-position: -414px -33px;
}

#mainnav nav > ul > li:hover ul, #ps-mainnav nav > ul > li:hover ul {
	display: block;
}
#mainnav nav > ul > li > ul, #ps-mainnav nav > ul > li > ul {
	background: #eff5f5 url('/en/images/background-dropdown.png') repeat-x bottom left;
	display: none;
	position: absolute;
	z-index: 101;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	padding: 4px 8px 14px 8px;
	margin: 0 0 0 -20px;
	min-width: 158px;
}
#mainnav nav > ul > li > ul > li, #ps-mainnav nav > ul > li > ul > li {
	list-style: none;
	padding: 0;
	border-bottom: 1px solid #d9e7e8;
}

#mainnav nav > ul > li > ul > li > a, #ps-mainnav nav > ul > li > ul > li > a {
	color: #5c7f92;
	margin: 5px 0;
	display: block!important;
	padding: 5px 3px;
}

#mainnav nav > ul > li > ul > li > a:hover {
	/*font-weight: bold;*/
	background: #d7e6eb;
	color: #1e1e1e;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#searchform {
	float: right;
	margin: 40px 0px 0 0;
	border: 1px solid #bdbdbd;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;

}
#searchform #search{
	height: 17px;
	border: 0;
	background: url('/en/images/background-inputtext.png') repeat-x;
	margin: 0 0;
	padding: 0;
}

#searchform .submit {
	background: url('/en/images/button-searchgo.png');
	display: inline-block;
	text-indent: -9999px;
	border: 0px;
	width: 17px;
	height: 17px;
	background-position: 0 -1px;
}
#banner {
	width: 100%;
	height: 189px;
	position: relative;
}
#banner .blurb {
	position: absolute;
	top: 85px;
}
#banner .blurb.leftpad {
	left: 240px;
}
#banner .blurb p {
	width: 390px;
	margin-bottom: 20px;
}
.blurbheadtext.large {
	position: absolute;
	top: 45px;
	left: 10px;
}
.blurbheadtext.L3 {
	position: absolute;
	top: 55px;
	left: 240px;
}
.blurbheadtext.L3.stacked {
	position: absolute;
	top: 30px;
	left: 240px;
}

/* View my Account */
#accountbox {
	width: 228px;
	height: 202px;
	padding: 10px 0 0 10px!important;
	background: transparent url('/en/images/background-viewmyaccount.png');
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	position: relative;
	margin-bottom: 10px;
	position: absolute;
	left: 710px; 
	top: 18px;
	z-index: 90px;
}
#accountbox2 {
	width: 220px;
	height: 200px;
	padding: 10px 0 0 10px;
	background: transparent url('/en/images/background-viewmyaccount.png');
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	position: relative;
	margin-bottom: 10px;
}
#viewmyaccount {
	width: 220px;
	height: 200px;
	position: relative;
}
#viewmyaccount h2 {
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 10px 0;
}
#viewmyaccount h3 {
	font-size: 13px;
	margin: 0 0 5px 0;
}
#viewmyaccount p {
	margin: 0;
	padding: 0;
}
#viewmyaccount ul {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 140px;
	left: 0px;
	width: 210px;
}
#viewmyaccount ul li {
	list-style: none;
}
#viewmyaccountform {
	margin-bottom: 15px;
}
#viewmyaccountform input {
	border: 0;
}
#viewmyaccountform .username {
	width: 184px;
	height: 20px;
	padding: 8px 15px;
	background: transparent url('/en/images/background-inputusername.png') no-repeat top right;
}
#viewmyaccountform .password, #viewmyaccountform .passworddummy {
	width: 116px;
	height: 20px;
	padding: 8px 15px;
	background: transparent url('/en/images/background-inputpassword.png') no-repeat top right;
	margin-bottom: 5px;
}
#viewmyaccountform .password {
	display: none;
}
#viewmyaccountform .forget {
	display: block;
	margin-bottom: 5px;
}
#viewmyaccountform .checkbox {
	margin-right: 5px;
}
#viewmyaccountform .submit {
	width: 69px;
	height: 36px;
	padding: 0px;
	background: transparent url('/en/images/button-go.png') no-repeat top left;
	text-indent: -9999px;
	margin: 0 0 5px 0;
}
#viewmyaccountform .submitES {
	width: 69px;
	height: 36px;
	padding: 0px;
	background: transparent url('/es/images/button-go.png') no-repeat top left;
	text-indent: -9999px;
	margin: 0 0 5px 0;
}
/* Main */
#main {
	padding-bottom: 50px;
	background: transparent url('/en/images/background-main.png') repeat-x top left;
}

/* Footer */
footer {
	padding: 20px 10px;
	min-height: 130px;
	background: #fff url('/en/images/background-footer.png') repeat-x top left;
}
#footerleft {
	float: left;
	width: 340px;
	margin-right: 14px;
}
#input-email {
	width: 260px;
	height: 18px;
	padding: 5px;
	background: url('/en/images/background-enteremail.png') no-repeat top right;
	border: 0;
	overflow: hidden;
}
#button-join {
	width: 61px;
	height: 29px;
	display: inline-block;
	background: url('/en/images/button-join.png') no-repeat;	
	text-indent: -9999px;
	border: 0;
}
#button-joinES {
	width: 61px;
	height: 29px;
	display: inline-block;
	background: url('/es/images/button-join.png') no-repeat;	
	text-indent: -9999px;
	border: 0;
}
#sociallinks {
	margin-top: 12px;
	background: transparent url('/en/images/background-dots.png') repeat-x top left;
	padding-top: 8px;
}
#sociallinks .twitter {
	width: 28px;
	height: 27px;
	display: inline-block;
	text-indent: -9999px;
	background: url('/en/images/icon-twitter.png') no-repeat;
	top: -2px;
}
#sociallinks .facebook {
	width: 28px;
	height: 27px;
	display: inline-block;
	text-indent: -9999px;
	background: url('/en/images/icon-facebook.png') no-repeat;
	top: -2px;
}
#sociallinks .video {
	width: 28px;
	height: 27px;
	display: inline-block;
	text-indent: -9999px;
	background: url('/en/images/icon-video.png') no-repeat;
	top: -2px;
}
#signup {
	margin: 15px 0 5px 0;
}
#footernav, #footernav ul {
	margin: 0;
	padding: 0;
}
#footernav li {
	list-style: none;
	margin: 0;
}
#footernav li.ESP {
	list-style: none;
	margin: 0 0 0 15px;
}
#footernav li a {
	font-size: 13px;
	color: #40332d;
	display: block!important;
}
#footernav > li > a {
	font-weight: bold;
}
#footernav > li {
	width: 175px;
	list-style: none;
	float: left;
	padding: 0 5px;
}
#footernav ul { 
	margin-top: 5px;
}
#footernav > li > ul > li{
	padding: 2px 0;
	border-bottom: 1px solid #e3e1df;
	/*background: transparent url('/en/images/background-footernavli.png') no-repeat bottom left;*/
}
#footernav > li > ul > li a {
	padding: 3px 5px;
	}
#footernav > li > ul > li a:hover {
	/*font-weight: bold;*/
	background: #d7e6eb;
	color: #1e1e1e;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#subfooter {
	padding: 0 10px;
	font-size: 12px;
}
#subfooter ul {
	padding: 0;
	float: right;
	margin: 0;
}
#subfooter ul li {
	float: left;
	padding: 0 10px;
	list-style: none;
	border-right: 1px solid #666;
	white-space: nowrap;
	text-wrap: none;
}
#subfooter ul li.last {
	border-right: 0;
	white-space: nowrap;
	text-wrap: none;
}
#subfooter ul li a {
	color: #666; 
	white-space: nowrap;
	text-wrap: none;
}

#content {
	margin: 0 10px;
}

/* Left Nav */
#leftnav {
	width: 220px;
	margin: 0 10px 30px 0;
	float: left;
}
#leftnav h2 {
	font-weight: normal;
	margin: 0 0 1px 0;
	color: #9b8f2e;
	font-size: 16px;
	padding-bottom: 0px;
	border-bottom: 1px dotted #9a9a9a;
}
body.residential #leftnav h2, body.residential #leftnav h2 a, body.residential #leftnav h2 a:hover {
	color: #5c7f92;
	font-weight: normal;
}
body.business #leftnav h2, body.business #leftnav h2 a, body.business #leftnav h2 a:hover {
	color: #739600;
	font-weight: normal;
}
body.about #leftnav h2, body.about #leftnav h2 a, body.about #leftnav h2 a:hover {
	color: #9b8f2e;
	font-weight: normal;
}
#leftnav a {
	color: #40332d;
}
#leftnav > ul {
	width 212px;
	border-top: 1px dotted #9a9a9a;
}
#leftnav > ul li {
	border-bottom: 1px dotted #9a9a9a;
}
#leftnav > ul li.selected > a {
	font-weight: bold;
	}
#leftnav > ul > li a:hover, #leftnav > ul > li > ul > li.selected:hover, #leftnav > ul > li > ul > li:hover, #leftnav > ul > li > ul > li > ul > li:hover {
	/*font-weight: bold;*/
	background: #d7e6eb;
	color: #1e1e1e;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#leftnav > ul > li > ul > li.selected:hover, #leftnav > ul > li > ul > li.selected:hover a, #leftnav > ul > li > ul > li.third:hover { background: none!important;}
#leftnav > ul > li > ul > li.selected:hover a, #leftnav > ul > li > ul > li > ul > li.selected:hover a, #leftnav > ul > li > ul > li:hover a,  #leftnav > ul > li > ul > li > ul > li:hover a { display: block;}
#leftnav > ul > li.selected.haschildnav > a {
	background: transparent url('/en/images/arrow-down.png') no-repeat center left;
	border-bottom: 1px dotted #9a9a9a;
	padding-bottom: 8px;
}
#leftnav > ul > li > a {
	padding: 10px 0 8px 10px;
	display: block;
}
#leftnav > ul > li > ul {
	margin-left: 20px;
}
#leftnav > ul > li > ul > li{
	padding: 5px 0 4px 10px;
}
#leftnav > ul > li > ul > li.last{
	border-bottom: 0;
}

#leftnav > ul > li > ul > li > ul > li, #leftnav > ul > li > ul > li > ul > li > ul > li{
	padding: 5px 0 4px 20px;
	border-top: 1px dotted #9a9a9a;
	border-bottom: 0;
	font-weight: normal;
}
#leftnav > ul > li > ul > li > ul > li, #leftnav > ul > li > ul > li > ul > li > ul > li > ul > li{
	padding: 5px 0 4px 25px;
	border-top: 1px dotted #9a9a9a;
	border-bottom: 0;
	font-weight: normal;
}
#leftnav > ul > li > ul > li.selected {
	font-weight: bold;
}
.leftNavNoHighlight {
	background: none !important;
}
.thirdli {
	border-top: 1px dotted #9a9a9a;
}

/* Content Wide */
header#contentheader {
	min-height: 70px;
}
header#contentheader.leftpad{
	margin: 0 10px 0 0;
	width: 700px;
	float: left;
}
header#contentheader.toppad{
	padding-top: 20px;
}
.bottompad {
	padding-bottom: 20px;
}
#contenthome {
	width: 700px;
	margin-right: 10px;
	float: left;
}
#contenthome.2col {
	width: 940px;
	margin-right: 10px;
	float: left;
}
.verticalboxes {
	margin: 10px 0 0 0;
	padding: 0;
}
.verticalboxes > li {
	width: 225px;
	float: left;
	margin-right: 10px;
	list-style: none;
	margin-bottom: 50px;
}
.verticalboxes.narrow > li {
	width: 225px;
}
.verticalboxes.wide > li {
	width: 344px;
}
.verticalboxes.dual > li {
	width: 460px;
}
.verticalboxes > li.last {
	margin-right: 0;
}
.verticalboxes li img {
	margin-bottom: 10px;
}
.verticalboxes li .boxlinks {
	width: 220px;
	margin: 10px 0 0 0;
	padding: 0;
}
.verticalboxes li .boxlinks.dots {
	background: transparent url('/en/images/background-dots.png') repeat-x top left;
	padding: 15px 0 0 0;
}
.verticalboxes li .boxlinks li {
	list-style: none;
	margin-bottom: 5px;
	font-size: 15px;
}
.verticalboxes li .viewall {
	background: transparent url('/en/images/background-dots.png') repeat-x top left;
	font-size: 15px;
	margin-top: 20px;
	padding: 10px 0 0 0;
	display: block;
	width: 220px;
}
/* Center */
#contentcenter {
	float: left;
	width: 470px;
	margin-right: 10px;
}
#contentwide {
	float: left;
	width: 700px;
	margin-right: 10px;
}

ul.breadcrumbs {
	margin: 0;
	padding: 10px 0 0 0;
	height: 25px;
}
ul.breadcrumbs li {
	list-style: none;
	float: left;
	margin-right: 5px;
}
ul.breadcrumbs a {
	color: #40332d;
}
.horizboxes {
	margin: -1px 0 0 0;
	padding: 1px 0 0 0;
}
.horizboxes li {
	clear: both;
	list-style: none;
	margin-bottom: 20px;
}
.horizboxes img {
	float: left;
	margin-right: 6px;
}
.horizboxes .list_inner {
	display: block;
	float: left;
	width: 300px;
}

/* Right Rail */
#rightrail {
	width: 230px;
	float: left;
}
#rightrail .faq {
	background: #ecf2f3 url('/en/images/background-faq.png') repeat-x bottom left;
	padding: 15px 0 5px 0;
	margin-bottom: 15px;
}
#rightrail .faq h2 {
	color: #554840;
	font-size: 17px;
	font-weight: normal;
	margin: 0 0 10px 10px;
}
#rightrail .faq > ul{
	margin: 0;
	padding: 10px 0 0px 0;
	background: #ecf2f3 url('/en/images/background-faqtop.png') repeat-x top left;
}
#rightrail .faq > ul > li {
	padding: 5px 0 4px 8px;
	margin-bottom: 8px;
	list-style: disc inside url("/en/images/arrow-right.png");
	background: transparent url('/en/images/background-faqli.png') repeat-x bottom left;
	text-indent: 0;
}
#rightrail .faq a {
	color: #40332d;
}
#rightrail .faq p.answer {
	display: none;
	color: #766a62;
	margin-top: 10px;
	margin-left: 15px;
}
#rightrail a.viewall {
	margin-left: 25px;
}
#rightrail .yellowbox {
	clear: both;
	margin-bottom: 15px;
	background: #fffced url('/en/images/background-boxrightrail.png') repeat-x bottom left;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
}
#rightrail .yellowbox .box_inner {
	padding: 10px;
}

#rightrail .bluebox {
	background: #ecf2f3 url('/en/images/background-faq.png') repeat-x bottom left;
	padding: 10px;
	margin-bottom: 15px;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
}
#rightrail .bluebox.newsletter img {
	float: left;
	margin-right: 5px;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
}
#rightrail .bluebox.newsletter p {
	margin-top: 10px;
}
#rightrail #twitterbox {
	margin-bottom: 15px;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
}

#rightrail .blueboxphoto {
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
}

/* Globals */
input.text {
	background: url('/en/images/background-inputtext.png') repeat-x;
}
.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
.white {
	color: #fff;
}
a.large {
	font-size: 16px;
	display: block;
	margin-top: 50px;
}
.bordered {
	border: 2px solid #fff;
	-moz-box-shadow: 0px 1px 2px #ccc;
	-webkit-box-shadow: 0px 1px 2px #ccc;
	margin-bottom: 15px;
}
a.button {
	color: #40332d;
	/*height: 14px; removed for Bootstrap*/
	padding: 3px 12px 3px 6px;
	min-width: 84px;
	background: #c8b551 url('/en/images/background-button.png') repeat-x ;
	-moz-box-shadow: 0px 1px 2px #ccc;
	-webkit-box-shadow: 0px 1px 2px #ccc;
	display: inline-block;
}
.nobr  {
	white-space:nowrap;
	text-wrap: none;
}
.ph  {
	white-space:nowrap;
	text-wrap: none;
	font-weight: bold;
}

#highlightBox {width: inherit; background-color: #f2f2f2; border-top: 1px solid #99928f; border-bottom: 1px solid #99928f; padding: 15px 10px; margin: 10px 0px;}
#highlightBoxTitle {text-align: center; font-size: 16px;}

.stdLinkButton {background: #e14504; color: #fff; padding: 0.4em 1.5em; text-align: center; display: inline;}
		.stdLinkButton:hover {color: #fff;}
.tempSlideshow {margin: auto; text-align: center; width: auto; margin-top: 30px;}
.dcsCallToAction {font-size: 20px; font-weight: bold; margin-right: 20px;}
#dcsResources {width: 96%; margin: auto; overflow: auto; margin-top: 50px;}
#dcsResourcesTitle {width: auto; text-align: left; background: url(/en/images/background-dots.png) repeat-x bottom left; font-size: 16px; font-weight: 550; color: #766a62;}
#dcsResourcesFiles {width: auto; text-align: left; list-style-type: none;}
#dcsResourcesFiles ul {float: left; display: inline; clear: none;  list-style-type: none; font-size: 14px; color: #000000;}
#dcsResourcesFiles ul li {width: 295px; background-color: #ffffff; border: 1px solid #ffffff; display: inline; padding: 10px 10px;}
#dcsResourcesFiles ul li a {width: 295px; background-color: #dddddd; border: 1px solid #dddddd; text-decoration: none; display: inline;}
#dcsResourcesFiles ul li a:hover {background-color: #ffffff; border: 1px solid #dddddd;}

/* Home */
div.emergency {
	background: #fffbeb;
	height: 294px;
	padding: 25px 0 0 10px;
}
div.emergency h2 {
	color: #e14504;
	font-size: 20px;
	margin: 0;
}
div.emergency > ul {
	margin: 0;
	padding: 0;
}
div.emergency > ul > li {
	list-style: none;
	float: left;
	width: 345px;
	margin-right: 10px;
}
div.emergency > ul > li > h2 {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #9a9a9a;
}
div.emergency > ul > li.last {
	margin-right: 0;
}
div.mapthumb {
	width: 122px;
	float: left;
	margin-right: 10px;
}
div.mapthumb img {
	border: 1px solid #ccc;
}
div.emergencydetails {
	width: 210px;
	float: left;
}
/* History */
header#historyhead {
	width: 445px;
	height: 258px;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	padding: 10px;
	margin-bottom: 15px;
}
ul.years {
	margin: 0;
	padding: 0;
	height: 20px;
}
ul.years li {
	list-style: none;
	float: left;
	font-size: 11px;
	margin-right: 14px;
}
ul.years li a {
	color: #40332d; 
}
ul.years li a.selected {
	font-weight: bold;
}
header#historyhead img {
	margin-bottom: 5px;
}
/* Contact Us */
header.list {
	width: 100%;
	height: auto;
	margin: 0 0 15px 0;
	padding-bottom: 10px;
	background: transparent url('/en/images/background-dots.png') repeat-x bottom left;
}
/* Article */
#sharelinks {
	float: left;
	padding-top: 10px;
}
article {
	margin-bottom: 50px;
}
article img {
	margin-bottom: 20px;
}
article p {
	margin-bottom: 15px;
}
.pagination {
	background: transparent url('/en/images/background-pagination.png') no-repeat bottom left;
	height: 22px;
	padding-bottom: 3px;
	margin: 0 0 20px 0; 
	padding: 0;
}
.pagination li {
	float: left;
	width: 50%;
	list-style: none;
}
.pagination li a.next {
	float: right;
}
footer.articlefooter {
	padding: 0;
	background: none;
}

.articlelinks {
	width: 240px;
	margin-right: 10px;
	float: left;
}
.articlelinks  ul {
	margin: 10px 0 0 0; 
	padding: 0;
}
.articlelinks  ul li {
	list-style: none;
}
.articlelinks  ul li img {
	float: left;
	margin-right: 5px;
}
.articlelinks .list_inner {
	display: block;
	float: left;
	width: 160px;
}

.NewsPhoto {
	width: 490px;
	float: left;
}
.NewsCaption {
	width: 210px;
	height:250px;
	float: left;
	color: #766A62;
	font-size: 12px;
	line-height: 1.2;
	position: relative;
}
.NewsCaption .caption {
	position: absolute;
	padding: 0px;
	left: 0px;
	bottom: 0px;
}
.NewsCaption .credit {
	padding-top: 5px;
	font-size: 10px;
}

.relatedtopics {
	width: 220px;
	float: left;
}
.relatedtopics  ul {
	margin: 10px 0 0 0; 
	padding: 0;
}
.relatedtopics  ul li {
	list-style: none;
	margin-bottom: 20px;
}
/* Video */
.mediacontainer {
	padding: 10px;
	background: #f8f7f7;
	margin-bottom: 15px;
	position: relative;
	-moz-box-shadow: 2px 2px 2px #ccc;
	-webkit-box-shadow: 2px 2px 2px #ccc;
}
.mediacontainer img {
	margin: 0;
}
.caption {
	padding: 0 10px;
}
/* Photo Slider */
#image_wrap {
	position: relative;
}
#slidercaption {
	position: absolute;
	top: 258px;
	left: 0px;
	padding: 10px;
	width: 430px;
	height: 30px;
	color: #fff;
	background: url('/en/images/background-slidercaption.png');
}
/* Error */
p.error {
	background: transparent url('/en/images/wideshadow.png') no-repeat bottom left;
	padding-bottom: 53px;
	margin: 0 0 20px 0; 
}
footer.errorfooter {
	padding: 0;
	background: none;
}
footer.errorfooter .articlelinks {
    width: 290px;
    margin-right: 60px;
}
footer.errorfooter .relatedtopics {
    width: 319px;
}
/* Tables */
table.divided { 
	border-collapse: collapse;
	border: 1px solid #9a9a9a;
}
table.divided td, table.divided th { 
	padding:7px !important;
	border-left: 1px solid #9a9a9a !important;;
	border-bottom: 1px solid #9a9a9a !important;;
}
table tr.header { 
	background-color: #766a62;
	color: #fff;
	font-weight: bold;
}
table tr.headerMed { 
	background-color: #cac0b6;
	font-weight: bold;
}
table tr.headerLt { 
	background-color: #cac0b6;
	font-weight: bold;
}
table tr.row1 { 
	background-color: #fff;
}
table tr.row2 { 
	background-color: #e5e0db;
}
table td.shaded { 
	background-color: #e5e0db;
}
table td.selected { 
	background-color: #f0ab00;
	color: #fff;
	font-weight: bold;
}
table.calendar { 
	border-collapse: collapse;
	border: 1px solid #9a9a9a;
}
table.calendar td { 
	text-align: center;
	padding: 2px;
	border-left: 1px solid #9a9a9a;
	border-bottom: 1px solid #9a9a9a;
}
table.borderless { 
	border-collapse: collapse;
	border: 0px;
}
table.borderless td { 
	padding:7px;
}
table.formtable {
	border: solid 1px #ccc;
}
table.tablesorter {
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr .header {
	background-image: url('/en/images/sort-updown.gif');
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url('/en/images/sort-down.gif');
}
table.tablesorter thead tr .headerSortDown {
	background-image: url('/en/images/sort-up.gif');
}

/* Search Box */
#searchLabel {
	font-size: 11px;
	color: #a59d95;
	position: absolute;
	left: 780px;
	top: 24px;
}
#gsearchbox input.gsc-input {
	height: 17px;
	width: 150px;
	font-size: 12px;
	border: 1px solid #bdbdbd;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	background: url('/en/images/background-searchtext.png') repeat-x;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 5px;
	top: 8px;
}
#gsearchbox input.gsc-search-button {
	font-size: 0px;
	margin:0;
	padding:0;
	border:0;
	width: 19px;
	height: 19px;
	position: absolute;
	left: 161px;
	top: 8px;
	background-image:url('/en/images/button-searchgo.png');
	background-repeat: no-repeat;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
}
#gsearchbox .gsc-input input.gsc-input {
	background: url('/en/images/background-inputtext.png') repeat-x !important;
	overflow: hidden;
}

#gsearchbox td.gsc-clear-button  {
	display: none !important;
}
#gsearchbox-ES input.gsc-input {
	height: 17px;
	width: 150px;
	font-size: 12px;
	border: 1px solid #bdbdbd;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	background: url('/es/images/background-searchtext.png') repeat-x;
	margin: 2px -15px 0 0;
	padding: 0;	
	position: absolute;
	left: 5px;
	top: 8px;
}
#gsearchbox-ES input.gsc-search-button {
	font-size: 0px;
	margin:0;
	padding:0;
	border:0;
	width: 19px;
	height: 19px;
	position: absolute;
	left: 161px;
	top: 10px;
	background-image:url('/es/images/button-searchgo.png');
	background-repeat: no-repeat;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
}
#gsearchbox-ES .gsc-input input.gsc-input {
	background: url('/es/images/background-inputtext.png') repeat-x !important;
	overflow: hidden;
}
#gsearchbox-ES td.gsc-clear-button  {
	display: none !important;
}

/* Video Player */
.videoLinkBox {
	/*display: none;*/
}
.videoSingle {
	width: 552px;
	height: 510px;
}
.videoSingle iframe {
	width: 552px;
	height: 510px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: none;
}
.videoTabbed {
	width: 850px;
	height: 704px;
}
.videoTabbed iframe {
	width: 850px;
	height: 704px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: none;
}

#blankFrame {
	overflow: hidden;
	margin: 0px;
	border: none;
}

.hiddenDiv {
	display: none;
}

/* Unique Styles */
.featurebox {
	width: 230px;
	background: #ecf2f3 url('/en/images/background-faq.png') repeat-x bottom left;
	padding: 10px;
	margin-bottom: 15px;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
}
a.button {
	color: #40332d;
	/*height: 14px; removed for Bootstrap*/
	padding: 3px 12px 3px 6px;
	margin-top: 8px;
	min-width: 84px;
	background: #c8b551 url('/en/images/background-button.png') repeat-x ;
	-moz-box-shadow: 0px 1px 2px #ccc;
	-webkit-box-shadow: 0px 1px 2px #ccc;
	display: inline-block;
	text-decoration: none;
}
a.button-action {
	color: #fff;
	height: 14px;
	padding: 3px 12px 3px 6px;
	min-width: 84px;
	background: #e14504 url('/en/images/background-button-action.png') repeat-x ;
	-moz-box-shadow: 0px 1px 2px #ccc;
	-webkit-box-shadow: 0px 1px 2px #ccc;
	display: inline-block;
	text-decoration: none;
}

/* input.formbtn {
	color: #fff;
	border: solid 1px #ccc;
	font-size: 9pt;
	padding: 0 6px 2px 6px;
	height: 18px;
	min-width: 90px;
	-moz-box-shadow: 1px 1px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px #ccc;
	background: #e14504 url('/en/images/background-button-action.png') repeat-x ;
	display: inline-block;
	text-decoration: none;
	text-align: center !important;
	font-weight: bold;
} */

#updatesForm {
	display: none;
}
.hidden { display: none; }

#mobileRedirectLink {
	position: absolute;
	left: 55%;
	height: 26px;
	width: 162px;
	background: #dd4a26;
	text-align: center;
}

#mobileRedirectLink a {
	display: block;
	color: #fff;
	padding: 6px 0;
	text-decoration: none;
	font-weight: bold;
}

.SignUpButton {
	color: #40332d;
	height: 22px;
	padding: 3px 12px 3px 6px;
	background: #c8b551 url('/en/images/background-button.png') repeat-x ;
	-moz-box-shadow: 0px 1px 2px #ccc;
	-webkit-box-shadow: 0px 1px 2px #ccc;
	border: none;
	display: block;
}

#smudForm {
	border: solid 1px #ccc;
	padding: 10px;
	background-color: #f1efec;
}

#smudForm .maintBoxMssg {
	font-weight: bold;
	background: #766a62;
	padding: 15px;
	color: #fff;
	display: none;
}

/* Entry Forms */
#EntryForm .FormBox {
	border: #c4c4c4 1px solid;
	background: #fff !important;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#EntryForm .NewButton {
	background: #e14504;
	border: none;
	padding: 4px 22px;
	font-weight: bold;
	color: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

/* Careers Pages - Job Description Pop-Ups */
.careers .popdescription {
	width: 850px;
}
.careers .poptitle {
	font-weight: bold;
	padding: 4px 10px 4px 10px;
	background-color: #766a62;
	color: #fff;
	width: 830px;
	margin-bottom: 10px;
	font-size: 15px;
}
.careers .popnote {
	font-style: italic;
	font-size: 12px;
}
.careers .poptext {
	padding-left: 10px;
}
.careers .paysteps > ul > li {
	list-style: none;
	float: left;
	border-right: 1px solid #fff;
	text-align: center;
	padding: 4px 10px;
}
.careers .paysteps > ul > li.step1 {
	background: #dddad8;
}
.careers .paysteps > ul > li.step2 {
	background: #c8c3c0;
}
.careers .paysteps > ul > li.step3 {
	background: #b4ada9;
}
.careers .paysteps > ul > li.step4 {
	background: #9f9791;
	color: #fff;
}
.careers .paysteps > ul > li.step5 {
	background: #8a8079;
	color: #fff;
}
.careers .paysteps > ul > li.step6 {
	background: #766a62;
	color: #fff;
}
.careers .Category {
	display: none;
}
.careers .CategoryOn {
	display: block;
}
.careers .DescriptionContainer {
	background: #cac0b6;
	padding: 10px;
}
.careers .listContainer {
	padding: 20px 10px 10px 10px;
	background: #fff;
}
.careers .CatTab {
	float: left;
	padding: 4px 10px;
	line-height: 20px;
	margin-right: 10px;
}
.careers .TabOff {
	background: #d7d0c8;
	padding: 4px 10px;
	color: #40332d;
	cursor: pointer;

}
.careers .TabOn {
	float: left;
	background: #fff;
	padding: 4px 10px;
	font-weight: bold;
}
.careers .tabSpace {
	width: 20px;
	float: left;
	padding: 4px 0px;
	line-height: 14px;
	/*border-top: 1px solid #fff;
	border-bottom: 1px solid #766a62;*/
}
.jobDescription {
	width: 470px !important;
	border-bottom: 1px solid #766a62;
	margin-bottom: 15px;
}
#internList {
	list-style: none;
	margin: 0;
	padding:0;
}
#internList li {
	width: 140px;
	height: 216px;
	text-align: center;
	padding: 5px 0;
	float: left; 
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#internList li:hover {
	background:
	#E1ECED;
}
#internList li:hover .internPhoto {
	border: 1px solid #c4cecf;
}
#internList li: hover p {
	color: #333;
}
#internList li h3 {
	color: #dd4a26;
}
#internList li p {
	color: #ab9c8f;
}
.internPhoto {
	width: 130px;
	height: 130px;
	border: 1px solid #fff;
	margin: 0 4px 12px;
}

/* Board Meeting Pages and Ward Map Page */
.BoardCalMonth {
	display: none;
}
.BoardCurrentMo {
	display: block;
}
.BoardDateTab {
	border-top: solid 1px #9a9a9a;
	border-right: solid 1px #9a9a9a;
	border-left: solid 1px #9a9a9a;
	padding: 6px 7px 5px 7px;
	font-weight: bold;
}
.wardhover a {
	 height: 100px; width: 100px;
	 background: transparent url('/en/about-smud/company-information/board-of-directors/images/map-hover.png') 0 0;
	 display: block;
	 text-indent: -9999px;
	 overflow: hidden;
}
.wardhover a:hover {
	 background-position: 0px -100px;
}
body.boardmember {
	font-family: Avenir, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bioContentDiv {
	 width: 650px !important;
	 margin: auto !important;
}
.WardDetails {
	font-size: 10pt;
	 width: 650px !important;
	 color: #40332d;
	 text-align: left;
}
.WardDetails a:link {
	color: #e14504;
	text-decoration: none;
}
.WardDetails a:visited {
	color: #e14504;
	text-decoration: none;
}
.WardDetails a:hover {
	color: #e14504;
	text-decoration: none;
}
.WardDetails a:active {
	color: #e14504;
	text-decoration: none;
}
.WardName {
	font-size: 13pt;
	color: #fff;
	background-color: #766a62;
	text-align: center;
	font-weight: normal;
	padding: 3px 0 3px 0;
	margin-bottom: 10px;
}
.MemberName {
	font-size: 13pt;
	color: #008;
	font-weight: bold;
}
.MemberPosition {
	font-size: 12pt;
	color: #960;
}
.MemberBio {
	font-size: 10pt;
}
.MemberPhoto {
	float: right;
	padding-left: 20px;
	padding-bottom: 10px;
}
.MemberClear {
	clear: both;
}

/* News Release extra photos, etc. */
.ReleasePix1 {
clear: both;
float: left;
margin-right: 35px;	
}

.ReleasePix2 {
float: left;
margin-right: 35px;	
}

.ReleasePix3 {
float: left;
}
.RelatedBox {
	width: 120px;
	float: right;
	text-align: center;
	font-size: 11px;
	line-height: 1.2em;
	font-weight: bold;
	background: #e14504;
	border: none;
	padding: 4px;
	color: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.RelatedBox a {
	color: #fff;
	text-decoration: none;
}
.RelatedBox a:hover {
	color: #fff;
	text-decoration: none;
}

/* Executive Management Page + Pop-ups */
.ExecMgmt .popups {
	font-size: 10pt;
	line-height: 12pt;
	text-align: left;
	width: 600px;
}
.ExecMgmt .popups H3 {
	font-weight: bold;
	line-height: 25pt;
	color: #766A62
}
.ExecMgmt .departmentLink {
	margin-left: 20px;
}
.ExecMgmt .departmentLink2 {
	line-height: 20pt;
}
.ExecMgmt #TopExecs {
	list-style-type: none;
	padding: 0px;
	margin-left: 0px;
	margin-bottom: 25px;
}
.ExecMgmt #TopExecs li {
	margin-bottom: 5px;
}

/* IOWA HILL */
.IHDocListing > ul {
	margin: 0px;
	padding: 10px 0px 0px 0px;
	clear: both;
}
.IHDocListing .divline {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	border-top: 1px solid #cac0b6;
	clear: both;
	list-style: none;
	width: 470px;
}
.IHDocPDF {
	float: left;
	list-style: none;
	width: 25px;
}
.IHDocJPG {
	float: left;
	list-style: none;
	width: 25px;
}
.IHDocDesc {
	float: left;
	list-style: none;
	width: 390px;
}
.IHDocSize {
	float: right;
	list-style: none;
	color: #766a62;
}
.newsreleases > li {
	margin: 0px;
	padding: 0px 0px 8px 0px;
}
.IHVideoBox {
	list-style-image:url('/en/about-smud/iowa-hill/images/videoicon-small.png');
}
.IHMediaGeneral {
	list-style-image:url('/en/about-smud/iowa-hill/images/mediaicon-small.png');
}
#IH-Updates > ul {
	margin: 20px 0px 0px 0px;
	padding: 0px;
	list-style: none;
}
#IH-Updates > ul > li {
	margin: 0px;
	padding: 0px 0px 0px 20px;
}
.IHClassification {
	background: #ddd;
	font-weight: bold;
	padding: 2px 5px !important;
	margin-top: 25px;
}
.IHDate {
	font-weight: bold;
}
.EventsItem {
	border-bottom: 2px dotted #aa9c8f;
	margin-bottom: 10px;
}
.EventsItem.last {
	border-bottom: none !important;
	margin-bottom: 0px !important;
}

/* Contest Rules Pop-Ups */
#ContestRules {
	width: 80%;
	height: 90%;
	padding-right: 2%;
	overflow: auto;
	text-align: left;
}
#ContestRules h1 {
	font-size: 16px;
	font-weight: bold;
}
#ContestRules > ol > li {
	padding-top: 15px;
}

h2.subItem {
	border-top: 2px dotted #766a62; padding-top: 10px;
}

/* UARP Streamflow Pages */
.UARP-disclaimer {
	font-size: 11px;
	border-top: 1px dotted #766a62;
	padding-top: 10px;
}
.UARP-announcement {
	border: 1px solid #cac0b6;
	padding: 10px;
	margin-bottom: 20px;
	background: rgba(202,192,182,0.40);
}
.UARP-announcement ul {
	margin: 0px 20px;
	padding: 0px;
}
.UARP-announcement ul li {
	margin-bottom: 10px;
}
.documentsBox {
	border: 1px solid #cac0b6;
	padding: 10px;
	margin-top: 20px;
}

/**************************************/
/******* POWERSTAT STYLES BEGIN *******/
#ps-mainnav nav > ul > li > ul > li {
	min-width: 176px;
	white-space: none !important;
}
#ps-mainnav nav > ul > li > a {
	display: block;
	height: 21px;
	background: transparent url('/en/images/ps-background-mainnav.png') no-repeat;	
	text-indent: -9999px;
	/*width: 66px;*/
}
#ps-mainnav nav > ul > li.ps-home {
	margin-right: 16px;
}
#ps-mainnav nav > ul > li.ps-aboutyourplan {
	margin-right: 20px;
}
#ps-mainnav nav > ul > li.ps-energysavingtips {
	margin-right: 12px;
}
#ps-mainnav nav > ul > li.ps-faqs {
	margin-right: 14px;
}
#ps-mainnav nav > ul > li.ps-technology {
	margin-right: 12px;
}
#ps-mainnav nav > ul > li.ps-contactus {
	margin-right: 0px;
}

#ps-mainnav nav > ul > li.ps-home a {
	width: 66px;
	background-position: 0px 0px;
}
#ps-mainnav nav > ul > li.ps-aboutyourplan a {
	width: 114px;
	background-position: -81px 0px;
}
#ps-mainnav nav > ul > li.ps-energysavingtips a {
	width: 144px;
	background-position: -209px 0px;
}
#ps-mainnav nav > ul > li.ps-faqs a {
	width: 64px;
	background-position: -367px 0px;
}
#ps-mainnav nav > ul > li.ps-technology a {
	width: 88px;
	background-position: -445px 0px;
}
#ps-mainnav nav > ul > li.ps-contactus a {
	width: 100px;
	background-position: -547px 0px;
}
#ps-mainnav nav > ul > li.ps-home:hover a, #ps-mainnav nav > ul > li.ps-home a.selected {
	background-position: 0px -21px;
}
#ps-mainnav nav > ul > li.ps-aboutyourplan:hover a,  #ps-mainnav nav > ul > li.ps-aboutyourplan a.selected {
	background-position: -81px -21px;
}
#ps-mainnav nav > ul > li.ps-energysavingtips:hover a, #ps-mainnav nav > ul > li.ps-energysavingtips a.selected {
	background-position: -209px -21px;
}
#ps-mainnav nav > ul > li.ps-faqs:hover a, #ps-mainnav nav > ul > li.ps-faqs a.selected {
	background-position: -367px -21px;
}
#ps-mainnav nav > ul > li.ps-technology:hover a, #ps-mainnav nav > ul > li.ps-technology a.selected {
	background-position: -445px -21px;
}
#ps-mainnav nav > ul > li.ps-contactus:hover a, #ps-mainnav nav > ul > li.ps-contactus a.selected {
	background-position: -547px -21px;
}
#ps-mainnav nav > ul > li > ul > li > a {
	min-width: 176px;
}
#ps-mainnav nav > ul > li > ul > li > a:hover {
	background: #d7e6eb;
	color: #1e1e1e;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.ps-softbox {
	border: 1px solid #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0px 0px 3px #999;
	-moz-box-shadow: 0px 0px 3px #999;
	box-shadow: 0px 0px 3px #999;
	padding: 10px;
}
.ps-numberSq {
	float: left;
	background-color: #fff;
	margin-right: 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 0px 3px #999;
	-moz-box-shadow: 0px 0px 3px #999;
	box-shadow: 0px 0px 3px #999;
	padding: 2px 6px 2px 6px;
	font-size: 24px;
	font-weight: bold;
	color: #766A62;
}
.ps-numberSqClear {
	clear: both;
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.ps-disclaimer {
	font-size: 0.9em;
	margin-top: 30px;
	font-style: italic;
}
.ps-right-rail-charts {
	border: 1px solid #766a62;
	padding: 10px;
}
.ps-rate-chart-popup {
	width: 650px;
	padding: 10px;
	position: relative;
}
/*.ps-rate-chart-popup .rateinfo {
	display: none;
	position: absolute;
	top: 10px;
	left: 10px;
	background: #fff;
	border: 1px solid #5c7f92;
	padding: 20px;
	-webkit-box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.35);
	box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.35);
	z-index: 999;
}*/
.ps-rate-chart-popup .rateinfo .heading {
	font-size: 13px;
	font-weight: bold;
}
.ps-rate-chart-popup .rateinfo p {
	font-size: 11px;
}
/******** POWERSTAT STYLES END ********/
/**************************************/

/******** Expanding FAQs ********/
#FAQContainer{
  margin-left: -20px;
}
#expList ul, {
    list-style: none;
    margin:0;
    padding:0;
    cursor: pointer;
}
#expList p {
    margin:0;
    display:block;
}
#expList li {
    text-indent:0px;
    background-position: 0px 0px;
    padding-left: 15px;
    background-repeat: no-repeat;
}
#expList li.question {
    list-style: none;
    cursor: pointer;
	font-weight: bold;
	margin-bottom: 10px;
}
#expList li.answer {
    list-style: none;
    cursor: pointer;
	font-weight: normal;
	padding-bottom: 10px;
	padding-top: 5px;
	margin-left: -55px;
}
 #expList .collapsed {
    background-image: url(/en/images/arrow-collapsed.png);
}
#expList .expanded {
    background-image: url(/en/images/arrow-expanded.png);
}

/* ***************************************** */
/* ***************************************** */
/* UNCOMMENT THE BELOW ITEMS FOR MAINTENANCE */

/*#accountbox {
	display: none !important;
}
#accountbox2 {
	display: none !important;
}
#loginFrame {
	display: none !important;
}
#loginFrameES {
	display: none !important;
}
.SignUpForm {
	display: none !important;
}
#smudForm .maintBoxMssg {
	display: block !important;
}*/